ABVENT Websites  | France |  Suisse |  International
foire aux questions

Question :

J'ai mis à jour ma version 4.1.3 HyperArchi Appel d'Offres en version 5.1.2 Appel d'offres et je n'ai pas accès au module de préparation de l'Appel d'Offres, que dois je faire ?
Réponse :

Il faut vérifier si le groupe de travail auquel vous êtes abonné dispose bien des droits d'accès à ce module ou ces modules. Pour cela allez dans le menu paramétrage / Administration des utilisateurs. Faites un double clic sur le nom du groupe auque vous êtes rattaché et vérifiez si dans le thème Appel d'offres les cases concernant les accès à la préparation de l'Appel d'offres sont bien cochées. Si ce n'est pas le cas cochez les. Ceci est valable pour l'accès aux autres modules, en cas de problème d'accès à certaines fonctions ou si vous ne voyez pas certains boutons d'accès à des modules dans le navigateur, pensez bien à vérifier les droits d'accès.

FAQ n° 373

Logiciel HyperArchi
Version(s) 5.0 / 5.1 / 5.2
Système(s) Windows 2000
Windows XP SP2

Partager...


 
 © ABVENT 2016       |  Contacts | Recrutement | Le groupe Abvent